

.default-page article
{
    max-width:900px;
    margin:auto;
}

.default-page header
{
    border-bottom:1px solid var(--color-line);
    padding-bottom:25px;
    margin-bottom:35px;
}

.default-page h1
{
    font:400 clamp(44px,5vw,68px)/1 var(--serif);
    margin:8px 0;
}

.entry-content
{
    font-size:14px;
    line-height:1.75;
    color:var(--color-text2);
}

.entry-content h2,.entry-content h3
{
    font-family:var(--serif);
    font-weight:400;
    color:var(--color-text);
    margin-top:45px;
}

.entry-content a
{
    text-decoration:underline;
}


.default-page article > header h1
{
    font-size: var(--nanika-page-title-size);
    line-height: 1.02;
}
